package cloudapi

import "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudapi/dpdknet"

// Accessing the DPDKNet method group
func (ca *CloudAPI) DPDKNet() *dpdknet.DPDKNet {
	return dpdknet.New(ca.client)
}
